Debian Bug report logs - #317273
ITA: libio-stty-perl -- Interface to secure pseudo ttys

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephen Quinney <sjq@debian.org>

Date: Thu, 7 Jul 2005 09:48:04 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version libio-stty-perl/0.02-9

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#317273; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Quinney <sjq@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephen Quinney <sjq@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: Interface to secure pseudo ttys -- optional
Date: Thu, 07 Jul 2005 10:43:45 +0100
Package: wnpp
Severity: normal


I no longer use this package so I am orphaning it in the hope it will
find a better home. It is currently up-to-date with upstream and the
packaging is in good shape. I'd say upstream is dead (there hasn't
been a release in five years) and there are almost certainly better
ways to achieve what this module does now.

Stephen Quinney

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing'), (900, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.10
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephen Quinney <sjq@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 317273-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 317273-close@bugs.debian.org
Subject: Bug#317273: fixed in libio-stty-perl 0.02-9
Date: Mon, 07 Aug 2006 14:03:03 -0700
Source: libio-stty-perl
Source-Version: 0.02-9

We believe that the bug you reported is fixed in the latest version of
libio-stty-perl, which is due to be installed in the Debian FTP archive:

libio-stty-perl_0.02-9.diff.gz
  to pool/main/libi/libio-stty-perl/libio-stty-perl_0.02-9.diff.gz
libio-stty-perl_0.02-9.dsc
  to pool/main/libi/libio-stty-perl/libio-stty-perl_0.02-9.dsc
libio-stty-perl_0.02-9_all.deb
  to pool/main/libi/libio-stty-perl/libio-stty-perl_0.02-9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 317273@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated libio-stty-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  7 Aug 2006 20:23:03 +0200
Source: libio-stty-perl
Binary: libio-stty-perl
Architecture: source all
Version: 0.02-9
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 libio-stty-perl - Interface to secure pseudo ttys
Closes: 317273
Changes: 
 libio-stty-perl (0.02-9) unstable; urgency=low
 .
   * New maintainer.  Closes: #317273.
   * debian/control: Build-Depends on debhelper (instead of -Indep), added
     homepage to description, standards version.
   * debian/watch: Fixed.
Files: 
 2ffe97097c0f38581451ee4126879e30 617 perl optional libio-stty-perl_0.02-9.dsc
 a44d4e14f696cda5c0c02b24dcc4ab25 2479 perl optional libio-stty-perl_0.02-9.diff.gz
 8a4d8deb356e432f70d548922580c17a 10008 perl optional libio-stty-perl_0.02-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE14+I01u8mbx9AgoRApeeAKDX0mnTUfw9u8H5OuHhFr5Aq0c0VgCguQ+8
p3xdL82hfxSj0GxFAZliIks=
=HRjH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:02:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:49:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.